BODY {color: #353535;background-color:#EDECEA;-webkit-font-smoothing:antialiased;} 

@font-face {font-family: KazimirText-Regular;src: url(/Kazimir.Text/KazimirText-Regular.ttf);}

.afor {font-family: Open Sans;font-size:15px;color:#000;}

.readmat {margin-left:0px;}
@media screen and (min-width: 990px) and (max-width: 1400px) {
.readmat {margin-left:30px;}
}

pword {-moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}

/*<help>#EEEDEC</help>*/
/*<help>@media screen and (max-width: 1200px) {BODY {background-color:#FEFEFE;}}</help>*/
@media screen and (max-width: 800px) {BODY {font-family: verdana;background-color:#FFFFFF;}}
/*border:1px #CCCCCC solid;box-shadow: 0 0 8px rgba(0,0,0,0.2);margin:10px;*/
.quoted {color: #000000; font-style : italic;}
.shiftp {text-indent: 40px; }
.shift  {text-indent: 45px; }
.shiftb {text-indent: 55px; }  
.shiftc {text-indent: 40px; }
.shiftnw {text-indent: 45px; }
.shiftnwn {text-indent: 30px; }
.shiftt {text-indent: 20px; } 
.shiftn {text-indent: 30px; } 
A:hover {color: #e6840f !important;text-decoration:none;}
A {text-decoration: none;} 
/*div {font-size:19px;}*/
.fnt {font-size:110%;}
/*td {font-size:19px;}*/
.menubt {margin-bottom:7px;}
	/*Íîâîñòè ðåöåíçèè îáçîðû*/
	.pright {margin-right:160px !important;}
	@media screen and (max-width: 1600px) {
       .pright {margin-right:0px !important;}}
	.readtxt {font-family: roboto, sans-serif;font-size:16px;line-height:1.45;letter-spacing:0.2px;word-spacing:0px;color:#212121;}
	@media screen and (max-width: 400px) {
       .readtxt {font-size:19px;line-height:1.33;font-family: verdana;margin-left:0px;margin-right:0px;}}

	/*Íèæíèé áàííåð*/
	.divmob {}
	@media screen and (max-width: 800px) {
       .divmob {width:628px;}}
	
	/*Àííîòàöèÿ*/
	.about {width:500px;}
	@media screen and (max-width: 800px) {
       .about {width:50%;}}

	/*Øàïêà ïðîèçâåäåíèÿ*/
	.shpr {margin-left:-10px;}
		
	.shpr1 {}
	@media screen and (max-width: 800px) {
       .shpr1 {margin-left:-35px;}}

	/*Òåêñò ïðîèçâåäåíèÿ*/
	.fnttxt {font-size:19px;line-height:1.3;color:#313131;}
	@media screen and (max-width: 800px) {
       .fnttxt {font-size:24px;line-height:1.25;font-family: verdana;}}

	/*Îòñòóï ñâèäåòåëüñòâà*/
	.svid {font-size:17px;padding-left:53px;color:#959595;padding-right:150px;}
	@media screen and (max-width: 800px) {
       .svid {font-size:17px;padding-left:79px;color:#959595;padding-right:150px;}}
	@media screen and (min-width: 1600px) {
       .svid {padding-left:53px;}}

	/*Ôîðìà êîììåíòàðèåâ*/
	.formcom {width:780px;height:330px;}
	@media screen and (max-width: 995px) {
       .formcom {width:100%;height:170px;}}

	/*Êîììåíòàðèè ê íîâîñòè*/
	/* .comnews {}
	@media screen and (max-width: 800px) {
	       .comnews {margin-left:0px;width:500px;}} */

	/*Îòñòóï íîâîñòè*/
	.newstext {padding-left:0px;padding-right:0px;}
	@media screen and (max-width: 800px) {
       .newstext {padding-left:10px;margin-left:0px;width:550px;}}

	/*Ôîðìà êîììåíòàðèåâ ê íîâîñòè*/
	.formnews {padding-left:100px;}
	@media screen and (max-width: 800px) {
       .formnews {padding-left:60px;}}

	/*Àôîðèçìû*/
	.afor {}
	@media screen and (max-width: 800px) {
       .afor {width:auto;}}

	/*Àâòîð àôîðèçì*/
	.authorafor {}
	@media screen and (max-width: 800px) {
       .authorafor {width:250px;}}

	/*Authornews*/
	.authornews {padding-left:0px;padding-right:0px;margin-left:-15px;margin-right:-15px;}
	@media screen and (max-width: 800px) {
       .authornews {width:550px;}}

.s16 {font-size:16px;}
.s17 {font-size:17px;}
.s18 {font-size:18px;}
.s19 {font-size:19px;}
.s20 {font-size:20px;}
.s21 {font-size:21px;}

.linkmenu {color: #777;text-decoration: none;}
.linkmenu:visited {color: #800070;}
.linkmenu:active {color: #e6840f;} 

.linkcomm {color: #413D41;}
.linkcomm:visited {color: #800070;}
.linkcomm:active {color: #e6840f;}

À.links {color: #919191;text-decoration: none;}
À.links:active {color: #e6840f;}

.pcomm {color: #413D41;text-decoration: none;}
.pcomm:visited {color: #800070;}
.pcomm:active {color: #e6840f;} 

.linkcm {color: #4167B6;text-decoration: none;}
.linkcm:visited {color: #800070;}
.linkcm:active {color: #e6840f;} /*öâåò êîììåíòàðèåâ íà ñòðàíèöå àâòîðà*/

.afg {color: #615D61;text-decoration: none;letter-spacing:0.2px;font-size:16px;} 
/*#636392 #413D41 #414243 #505064*/
.afg:visited {color: #800070;}
.afg:active {color: #e6840f;} 

.afgn {color: #414243;font-weight:500;text-decoration: none;letter-spacing:0em;} 
.afgn:visited {color: #800070;}
.afgn:active {color: #e6840f;} 

A.linkedit {color: #7777A6; text-decoration: none;}
A.linkedit:hover {color: #8B8BBA;}


.apage:visited {color: #800070;}
.apage:active {color: #e6840f;}
.apage {text-decoration:none;color:#0000A7;}

 .r11, .r21, .r31, .r41 { display: block; height: 1px; background: #F7F3E7; overflow: hidden; }
 .r11 { margin: 0 5px; }
 .r21 { margin: 0 3px; } 
 .r31 { margin: 0 2px; } 
 .r41 { margin: 0 1px; height: 2px; } 
 .block-round-content1 { background: #F7F3E7; /* Öâåò ôîíà */ padding: 10px; /* Ïîëÿ âîêðóã òåêñòà */ } 

.lkfd {color:#919191;}

.flatbutton {
color: #fff;
background-color: #6496c8;
text-shadow: -1px 1px #417cb8;
border: none;
}